Subject: Xemacs, xpm error
From: [email-masked] (James M. Sullivan)

26 Jan 1999 16:53:11 -0800
Message-ID: <[email-masked]>
Reply-To: "James M. Sullivan" <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I am having trouble building xemacs under the cygwin
environment. I have installed cygwin-b20 and A. Piper's
X11 distribution. Runnning 'configure' and 'make' on any
of the latest xemacs betas is no trouble. 

When I execute xemacs everything looks fine, until I
click the open button. A dialog box briefly flashes
and I am left with the following error message across
the bottom of the frame:

function value is void: xpm-button-create

I have tried several different betas and also have run
'configure --without-xpm' in which case I get

function value is void: xbm-button-create

instead. I have also tried byte compiling the original
gui.el, but this doesn't change the errors I am getting.

Has anyone else experienced this problem?

thanks in advance,
j

			James M. Sullivan		  		 

UTK:
Department of Physics and Astronomy        
The University of Tennessee        
1408 Circle Drive                 
Knoxville, Tennessee 37996-1200     
Phone: (423) 974-7801		 
Fax: (423) 974-7843       
[email-masked]  
http://web.utk.edu/~jmsulliv

SSD-ORNL:
Solid State Division	     
Oak Ridge National Laboratory 
P.O.Box 2008		
Oak Ridge, TN 37831-6032   
Phone: (423) 574-5795  
Fax: (423) 574-4143	     
[email-masked]	
http://www.ssd.ornl.gov/Scripts/SSDStaffInfo.isa?ID=160

                        __ 
 ~~~~  =  ----  +  ----(__)~~~~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".